@charset "utf-8";

/* 通用样式 */
.clearfix::before,
.clearfix::after {
	content: "";
	display: table;
}

.clearfix::before,
.clearfix::after {
	clear: both;
}

.clearfix {
	*zoom: 1;
}

/*整体背景*/
.infobody {
    position: relative;
    width: 100%;
    background: url(gzjraqfxbanner.png) no-repeat center 0,url(gzjraqfxbg1.jpg) no-repeat center 500px;
}
.infobodymulu {
    position: relative;
    width: 100%;
    background: url(gzjraqfxbanner.png) no-repeat center 0,url(gzjraqfxbg2.jpg) no-repeat center 500px;
}
.ztheader {
	height: 550px;
	width: 1210px;
	margin-top:0px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
.logo {
    width: 230px;
    padding-top:35px;
	position:absolute;
}
.logo img {
  max-width: 100%; 
}


/*最新动态*/
.jraqzxdt {
	width: 1210px;
	height: 455px;
	margin-top:30px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}

.jraqzxdt .biaoti{
	width: 1200px;
	height: 105px;
	clear: none;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background:url(gzjraqfxxb1.png) no-repeat top center; 
}
.jraqzxdt .biaoti a{float: right;margin-top: 35px;}

.jraqzxdt .dtnr {
	height: 330px;
	width: 1200px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
.dtnr .zzdt-z {
	float: left;
	height: 315px;
	width: 600px;
	position: relative;
	margin-top: 20px;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 0;
}

.dtnr .zzdt-y {
	float: right;
	width: 560px;
	margin-top: 20px;
	margin-bottom: 20px;
}
.dtnr .zzdt-y li {margin-bottom:12px;width: 560px;height:45px;background:rgba(255, 255,255, 0.5);}
.dtnr .zzdt-y li .newslist{
	width:440px;
	float:left;
	white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;}
.dtnr .zzdt-y li .zzdttime{
	width:110px;
	height: 45px;
	float:right;
	font-size: 16px;
	color: #8a8989;
	line-height: 45px;}

.dtnr .zzdt-y li .zzdttime span{float: right;font-size: 16px;color: #8a8989;margin-right: 15px;line-height: 45px;}
.dtnr .zzdt-y li .newslist a{font-size: 18px;padding-left: 20px;height: 45px;line-height: 45px; }


/*最新动态结束*/


/*法规政策*/

.jraqfgzc{padding: 60px 0 20px;
margin:auto;
    min-width: 1200px;
    width: 1200px;}

.jraqfgzc .biaoti {
	width: 1200px;
	height: 120px;
	clear: none;
	margin-top: 50px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background:url(gzjraqfxxb2.png) no-repeat top center; 
}
.jraqfgzc .biaoti a{float: right;margin-top: 35px;}
.container {
    min-width: 1200px;
    width: 1200px;
    margin-right: auto;
    margin-left: auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.flex {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.zcjd .list li{width: 580px;height: 262px;background: url(zcbg2.png) no-repeat center;background-size: cover;border-radius: 15px;box-shadow: 0 10px 20px rgba(0,0,0,.1);margin-bottom: 40px }
.zcjd .list li a{display: block;padding: 0 35px}
.zcjd .list li .h4{line-height: 68px;font-size: 22px;color: #fff;text-align: center;}
.zcjd .list li p{font-size: 18px;line-height: 1.8em;color: #808080;margin-top: 25px;height: 84px}
.zcjd .list li .mor{width: 100px;height: 35px;line-height: 35px;background: #E0F0FF;border-radius: 5px;text-align: center;color: #2A82E4;font-size: 15px;margin: 25px auto 0}
.eclip {
	width:540px;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.line2{overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;display: block\0;}


/*政策文件四文*/
/* 单行省略号 */
.elli-s{display: block; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow:hidden; max-width: 100%;}
/* 多行省略号 */
.elli-m{display: -webkit-box; overflow: hidden; white-space: normal; text-overflow: ellipsis; -webkit-line-clamp: 2; -webkit-box-orient: vertical; word-break: break-all;}

.ullist {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.ullist li {
  border: 1px solid;
  border-image: linear-gradient(to right, #bfe7ff, #005ead) 1;
  height: 175px;
  width: 49%;
  padding: 35px 37px 0 54px;
  box-sizing: border-box;
  position: relative;
  margin-top: 20px;
  background:url(zcbg3.png) no-repeat bottom center;
}


.ullist li a {
width:490px;
  font-size: 20px;
  font-weight: 700;
  line-height: 26.4px;
  color: rgba(0, 0, 0, 1);
}

.ullist li p {
  font-size: 18px;
  font-weight: 400;
  margin-top: 10px;
  line-height: 40px;
  color: rgba(128, 128, 128, 1);
}
/*政策文件四文结束*/

/*政策文件结束*/




/*警示教育*/
.jsaqjsjy {
	width: 1210px;
	margin-top: 50px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.jsaqjsjy .biaoti {
	width: 1200px;
	height: 105px;
	clear: none;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background:url(gzjraqfxxb3.png) no-repeat top center; 
}
.jsaqjsjy .biaoti a{float: right;margin-top: 35px;}

/*五图滑动*/
  
.yinjsptupian {
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	height: 450px;
	display: flex;
	align-items: center;
	justify-content: center;
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
}


.poster-main {
  position: relative;

}

.poster-main a, .poster-main img { display: block; width: 100%; height: 100%;}
.poster-main img{ }
.poster-main .poster-list {
  width: 1000px;
  height: 500px;
}

.poster-main .poster-list .poster-item {
  width: 200px;
  height: 500px;
  position: absolute;
  left: 0;
  top: 0;
 
}

.poster-main .poster-btn {
  position: absolute;
  top: 0;
  cursor: pointer;
  filter: opacity(.5) brightness(1);
}
.poster-main .poster-btn:hover{ filter: opacity(1) brightness(2); }

.poster-main .poster-prev-btn {
  left: 0;
  background: url(left.png) no-repeat center center;
}

.poster-main .poster-next-btn {
  right: 0;
  background: url(right.png) no-repeat center center;
}
.poster-item-title{
	font-size: 18px;
	text-align: center;
	line-height: 48px;
	display: block;
}
/*图片轮滑结束*/


/*视频集锦结束*/


/*案例展示*/
.jralzs {
	width: 1210px;
	margin-top: 60px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
}

.jralzs .biaoti {
	width: 1200px;
	height: 120px;
	clear: none;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background:url(gzjraqfxxb4.png) no-repeat top center; 

}
.jralzs .biaoti a{float: right;margin-top: 35px;}
.jralzslb{width: 1200px;margin: 0 auto;padding-top: 5px; padding-bottom:25px;}

/*列表带日期**/
.jralzslist a {
    width: 540px;
    padding: 10px 20px;
    font-size: 18px;
    border: 1px solid #DDD;
    line-height: 40px;
    height: 40px;
    background-color: #e4f1fc;
    color: #000;
    margin: 0 auto;
    display: block;
    box-shadow: 3px 3px 0px #DDD;
    -moz-box-shadow: 3px 3px 0px #DDD;
    -webkit-box-shadow: 3px 3px 2px #DDD;
	white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    float: left;
}

.jralzslist a:hover {
    background-color: #b2d0fa;
    color: #000000;
    border: 1px solid #CCC;
}
.jralzslist .newslist{
	width:415px;
	float:left;
	font-size: 18px;
	white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;}
.jralzslist .zzdttime{
	width:110px;
	float:right;
	font-size: 16px;
	color: #8a8989;
}
.jralzslist img {
    vertical-align: middle;
    margin-right: 10px;
}

.jralzslist_date {
    float: right;
    font-size: 16px;
    color: #999;
}

/*带日期结束*/

/*案例展示结束*/

/*在线投诉*/
.jrzxts {
	width: 1210px;
	margin-top: 30px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
}



.ymkongbai {
	width: 100%;
	height: 30px;
}

.mululb {
	width: 1210px;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top:40px;
}


.muztsy{width: 1210px;height: 120px;margin: 0 auto;}
.muztsy img a{float: right;}
.DBB21 {font-family: "微软雅黑";
	font-size: 20px;
	font-style: normal;
	font-weight: bold;
	color: #0c2cb9;
	line-height: 1.4;
}